Canon IJ-statusovervågning

Denne hjælp er fælles for alle modeller. Den funktion, der er mærket med <Kun relevante modeller> eller *, er ikke tilgængelig på visse modeller.

Om Canon IJ-statusovervågning

Hvad er Canon IJ-statusovervågning?

Oversigt over Canon IJ-statusovervågning

Funktioner i Canon IJ-statusovervågning

Menuliste

Menuen Valg

Menuen Blækoplysninger

Menuen Hjælp


Hvad er Canon IJ-statusovervågning?

Canon IJ-statusovervågning er et program, der angiver status for printeren og forløbet af udskrivningen i Windows. Printerens status angives i form af grafik, ikoner og meddelelser.


Menuen Hjælp

Denne menu indeholder følgende indstillinger:

Emner i Hjælp

Viser en oversigt over emnerne i hjælpen til Canon IJ-statusovervågning.

Om

Viser programmet Canon IJ-statusovervågnings versionsnummer samt copyrightoplysninger.


Menuen Blækoplysninger

Hvis du vælger denne menu, åbnes dialogboksen Blækoplysninger. Kontroller oplysningerne, f.eks. blækstanden og hvilken typer blækbeholder eller blækpatron der sidder i din printer.

Dialogboksen Blækoplysninger

Viser status for blækbeholderen eller blækpatronen i form af grafik og meddelelser.

Blækoplysninger (vises til venstre)

Viser blækbeholder- eller blækpatrontyperne med brug af grafik.
Hvis der opstår en advarsel eller en fejl om blækniveauet, vil printerdriveren vise et ikon, så du bliver gjort opmærksom på det.
Hvis ikonet vises, skal du betjene printeren i overensstemmelse med de anvisninger, der vises på skærmen.

Meddelelse (vises til højre)

Viser oplysninger som f.eks. blækstand og blækfarver i form af meddelelser.

Knappen Blækmodelnummer

Angiver de typer blækbeholdere eller blækpatroner, der sidder i printeren.

Knappen Luk

Lukker dialogboksen Blækoplysninger og går tilbage til Canon IJ-statusovervågning.


Funktioner i Canon IJ-statusovervågning

Canon IJ-statusovervågning har følgende fordele:

Du kan kontrollere printerens status på skærmen.

Printerens status vises i realtid på skærmen.
Du kan kontrollere forløbet af udskrivningen for hvert enkelt dokument (udskriftsjob).

Fejltyper og løsninger vises på skærmen.

Vises, når der opstår en printerfejl.
Du kan omgående se, hvad du skal foretage dig.

Du kan kontrollere blækstatus.

Hver type blækbeholder eller blækpatron gengives med et ikon.
Der vises ikoner og meddelelser, når blækbeholdningen er ved at være lav (advarsel om lav blækstand).


Menuen Valg

Hvis du vælger Aktiver Statusovervågning, når der vises en meddelelse om printeren, starter Canon IJ-statusovervågning.
Når du vælger Aktiver Statusovervågning, er følgende kommandoer tilgængelige:

Vis altid det aktuelle job

Viser Canon IJ-statusovervågning under udskrivning.

Vis altid øverst

Viser Canon IJ-statusovervågning foran andre vinduer.

Vis vejledningsmeddelelse <Kun relevante modeller>

Viser en vejledning i, hvordan du anbringer papiret ved vanskelige opgaver.

Udskrivning af konvolut <Kun relevante modeller>

Viser en vejledningsmeddelelse, når udskrivning af konvolut starter.
Hvis du vil skjule vejledningsmeddelelsen, skal du markere afkrydsningsfeltet Vis ikke denne meddelelse igen.
For at få vist vejledningsmeddelelsen igen skal du klikke på Udskrivning af konvolut på Vis vejledningsmeddelelse i menuen Valg og aktivere denne indstilling.

Udskrivning ved fødning forfra <Kun relevante modeller>

Viser vejledningsmeddelelsen, når udskrivning ved fødning forfra starter.

Udskrivning af almindeligt papir fra bagerste bakke <Kun relevante modeller>

Viser vejledningsmeddelelsen, inden printeren begynder at udskrive på almindeligt papir fra den bagerste bakke.
Hvis du vil skjule vejledningsmeddelelsen, skal du markere afkrydsningsfeltet Vis ikke denne meddelelse igen.
For at få vist vejledningsmeddelelsen igen, skal du klikke på Udskrivning af almindeligt papir fra bagerste bakke på Vis vejledningsmeddelelse i menuen Valg og aktivere denne indstilling.

Udskrivning af Hagaki <Kun relevante modeller>

Viser vejledningsmeddelelsen, inden printeren begynder udskrivningen af Hagaki.
Hvis du vil skjule vejledningsmeddelelsen, skal du markere afkrydsningsfeltet Vis ikke denne meddelelse igen.
For at få vist vejledningsmeddelelsen igen skal du klikke på Udskrivning af Hagaki på Vis vejledningsmeddelelse i menuen Valg og aktivere denne indstilling.

Sådan ilægges papir <Kun relevante modeller>

Viser en vejledningsmeddelelse, hvis den anden vejledning ikke vises, når printeren starter udskrivning for andre medietyper end almindeligt papir.
Hvis du vil skjule vejledningsmeddelelsen, skal du markere afkrydsningsfeltet Vis ikke denne meddelelse igen.
For at få vist vejledningsmeddelelsen igen skal du klikke på Sådan ilægges papir på Vis vejledningsmeddelelse i menuen Valg og aktivere denne indstilling.

Vis advarsel automatisk

Når der vises en advarsel om lav blækstand

Åbner vinduet Canon IJ-statusovervågning automatisk foran øvrige vinduer, når der vises en advarsel om lav blækstand.

Start, når Windows startes

Starter automatisk Canon IJ-statusovervågning, når Windows startes.


Oversigt over Canon IJ-statusovervågning

I Canon IJ-statusovervågning kan du kontrollere status for printeren og blækket i form af grafik og meddelelser.
Du kan kontrollere oplysninger om det dokument, der er ved at blive udskrevet og forløbet af udskrivningen, mens den er i gang.
Hvis der opstår en printerfejl, vises årsagen og løsningen. Følg vejledningen i meddelelsen.

Printer

I Canon IJ-statusovervågning vises der et ikon, når der opstår en advarsel eller en fejl i printeren.

: Angiver, at der er opstået en advarsel (henvendelse til operatøren), eller at printeren er i gang med at udskrive.

: Der er opstået en fejl, som kræver, at printeren sendes til service.

Vigtigt

Afhængigt af modellen, vises fejlen vha. printerens baggrundsfarve.

Blækbeholder (blækpatron)

Canon IJ-statusovervågning viser et ikon, hvis der opstår en advarsel om lav blækstand eller intet blæk.
Hvis ikonet vises, skal du betjene printeren i overensstemmelse med de anvisninger, der vises på skærmen.
Afhængigt af modellen skal du klikke på grafikken for at åbne dialogboksen Blækoplysninger. Kontroller oplysningerne, f.eks. blækstanden og hvilken typer blækbeholder eller blækpatron der sidder i din printer.

Dokumentnavn

Viser navnet på det dokument, der skal udskrives.

Ejer

Viser navnet på ejeren af det dokument, der skal udskrives.

Udskriver side

Viser sidetallet for siden, der udskrives, samt det samlede antal sider til udskrivning.

Knappen Vis udskriftskø...

Viser det udskriftsvindue, der bruges til håndtering af det aktuelle udskriftsjob eller job i udskriftskøen.

Knappen Annuller udskrivning

Annullerer det aktuelle udskriftsjob.

Vigtigt

Knappen Annuller udskrivning kan kun vælges, mens udskriftsdataene sendes til printeren. Når udskriftsdataene er sendt, nedtones knappen og er ikke længere tilgængelig.